<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{779A80FC-9419-4414-9AE4-6255D1CC6B11}</MetaID><CreaDate>20071219</CreaDate><CreaTime>15121000</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\CALHOUN\D\Projects\Wetland_Intersection\Completed\macomb</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\CALHOUN\D\Projects\Wetland_Intersection\Completed\macomb</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">D:\Projects\Wetland_Intersection\macomb</srcused><date Sync="TRUE">20071219</date><time Sync="TRUE">15121000</time></procstep></lineage></dataqual></metadata>
